SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001854SiT!billingpublic2013-03-30 19:332013-07-06 17:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001854: Per incident billing does not work
DescriptionSit supports per unit and per incident billing though the system only uses per unit even if a service is set as per incident it actually performs per unit
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001674resolvedpaulh Per incident billing charges per unit 

-  Notes
User avatar (0004760)
paulh (administrator)
2013-04-01 15:46

Recent commits have refactored the code base so implementing this should now be possible
User avatar (0004772)
paulh (administrator)
2013-04-21 19:23

342a0ec adds this functionality

- Issue History
Date Modified Username Field Change
2013-03-30 19:33 paulh New Issue
2013-03-30 19:33 paulh Status new => assigned
2013-03-30 19:33 paulh Assigned To => paulh
2013-04-01 15:46 paulh Note Added: 0004760
2013-04-01 15:47 paulh Relationship added has duplicate 0001674
2013-04-21 19:23 paulh Note Added: 0004772
2013-04-21 19:23 paulh Status assigned => resolved
2013-04-21 19:23 paulh Resolution open => fixed
2013-04-21 19:23 paulh Fixed in Version => Current GIT
2013-07-06 17:09 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker